let appRouter = [{
	path: "/appRecord",
	name: "appRecord",
	component: () =>
		import( /* webpackChunkName: "AppRecord" */ "@/views/app/AppRecord"),
	meta: {
		description: "报考记录",
		weight: 2 // 页面权重
	}
}, {
	path: "/appDetail",
	name: "appDetail",
	component: () =>
		import( /* webpackChunkName: "AppDetail" */ "@/views/app/AppDetail"),
	meta: {
		description: "报考详情",
		weight: 3 // 页面权重
	}
}, {
	path: "/test",
	name: "test",
	component: () =>
		import( /* webpackChunkName: "test" */ "@/views/app/test"),
	meta: {
		description: "测试",
		weight: 3 // 页面权重
	}
}]

export default appRouter
